<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="culturalinza">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="polnoe_naimenovanie_obekta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">full name of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="rajon" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">district</xs:documentation>
<xs:documentation  xml:lang="ru">Район</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="opisanie" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="nalichie_pasporta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">a passport</xs:documentation>
<xs:documentation  xml:lang="ru">Наличие паспорта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="god_postrojki" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">year built</xs:documentation>
<xs:documentation  xml:lang="ru">год постройки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="dokument_o_postanovke_na_gos_oxranu" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">document on statement on the state protection</xs:documentation>
<xs:documentation  xml:lang="ru">Документ о постановке на гос охрану</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status_obekta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">object status</xs:documentation>
<xs:documentation  xml:lang="ru">Статус объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_lat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_ing" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to 13 characters, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>